7loader v1.5 vs 7loader v1.6.1d by hazar

Discussion in 'Windows 7' started by christian666, Mar 12, 2010.

Thread Status:
Not open for further replies.
  1. christian666

    christian666 MDL Senior Member

    Feb 24, 2010
    275
    4
    10
    so i have W7U but the loader 1.6.1 does not work for my comp
    my comp has all the updates except for the kb971033 which is the one that disables the loader old loader.....
    so in order i can keep my W7U genuine i need to use the 1.5 version and is the one that seem to work but why is this like this i thought the newer version will b compatible and should work better
    can anyone help me out
    thank you
     
  2. sam3971

    sam3971 MDL Guru

    Nov 14, 2008
    2,220
    303
    90
    That is most likely because some loaders do not match certain computers. It most likely has to do with the install mode difference between builds. I would use Daz's loader or RemoveWAT though because Hazar dropped support for 7loader that he wrote fyi.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. christian666

    christian666 MDL Senior Member

    Feb 24, 2010
    275
    4
    10
    where can i get the correct link to download daz loader since lately there have been some fake version................
     
  4. sam3971

    sam3971 MDL Guru

    Nov 14, 2008
    2,220
    303
    90
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. sam3971

    sam3971 MDL Guru

    Nov 14, 2008
    2,220
    303
    90
    Your welcome lol. Just here to help :)
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...